@font-face {
    font-family: 'KelsonSans-BoldRU';
    src: url('../fonts/KelsonSans-BoldRU.eot?#iefix') format('embedded-opentype'),  url('../fonts/KelsonSans-BoldRU.otf')  format('opentype'),
    url('../fonts/KelsonSans-BoldRU.woff') format('woff'), url('../fonts/KelsonSans-BoldRU.ttf')  format('truetype'), url('../fonts/KelsonSans-BoldRU.svg#KelsonSans-BoldRU') format('svg');
    font-weight: normal;
    font-style: normal;
}


* {
    margin: 0;
    padding: 0;
}
html {
    min-height: 100%;
}
.desk {
    display: block;
}
.mob {
    display: none;
}

.girl{
    position: absolute;
    margin-top: 150px;
    flex-grow: 10;
}
.page {
    background: #030201 url('../img/bg-desk.jpg') 50% 0 no-repeat;
    font-family: 'Roboto', Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    min-height: 100vh;
    font-size: 10px;
    overflow-x: hidden;
    -webkit-tap-highlight-color: transparent;
}
.page__logo {
    position: relative;
    z-index: 6;
    margin: 0 auto -1em;
    padding-top: 0.6em;
    display: block;
    width: 17.7em;
    height: 15em;
}
.page__logo img {
    width: 100%;
    height: auto;
    display: block;
}
.page__wrap {
    position: relative;
    min-height: 100vh;
    overflow-x: hidden;
}
.page__wrap:after {
    position: absolute;
    background-size: contain;
    width: 47.5em;
    height: 81.2em;
    content: '';
    bottom: 0;
    left: 4em;
    margin-bottom: 70px;
}
.game-layout {
    margin: 0 auto;
    max-width: 110em;
    margin: auto;
    position: relative;
}


.game-layout__body {
    display: -ms-flexbox;
    display: flex;
    position: relative;
}
.wheel_bonus_info {
    position: absolute;
    left: 3em;
    top: -9.5em;
}
.wheel_bonus_txt {
    text-transform: uppercase;
    margin-bottom: 1em;
    color: #fff;
    font-family: 'Roboto', Arial, sans-serif;
    text-align: center;
    font-size: 2em;
    text-shadow: 0 0 5px #d80100, 0 0 5px #d80100, 0 0 5px #FFF, 0 0 15px #d80100, 0 0 10px #d80100, 0 0 10px #d80100, 0 0 10px #d80100, 0 0 10px #d80100;
}
.wheel_txt {
    position: absolute;
    left: 50%;
    z-index: 3;
    transform: translateX(-50%);
    top: 20em;
    height: 46.6em;
    display: block;
    width: 102.6em;
}
.bonus_1,
.bonus_2 {
    width: 17.1em;
    height: 13.5em;
    margin: 0 auto 0.25em;
    background-size: contain;
    background-repeat: no-repeat;
    display: none;
    position: relative;
    z-index: -1;
}
.bonus_1 {
    background-image: url('../img/bonus-1.png');
}
.bonus_2 {
    background-image: url('../img/bonus-2.png');
}
.bonus_1.showed,
.bonus_2.showed {
    display: block;
}


.wheel {
    position: relative;
    width: 100%;
    max-width: 60em;
    margin: 0 auto;
    height: 60em;
}
.wheel_holder {
    background: url("../img/wheel-holder.png") 50% 0% no-repeat;
    background-size: contain;
    width: 58.4em;
    height: 58.4em;
    position: relative;
    margin: 0 auto;
}
.wheel__spinner-holder {
    position: relative;
    left: 4.2em;
    top: 4.35em;
    width: 50.2em;
    height: 50.2em;
}

.wheel__spinner {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}
.wheel_btn {
    width: 14.9em;
    height: 14.9em;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    background-image: url('../img/wheel-btn.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 14.9em 29.8em;
    background-color: transparent;
    font-family: 'KelsonSans-BoldRU', Arial, sans-serif;
    cursor: pointer;
    position: absolute;
    z-index: 10;
    top: 17.1em;
    outline: none;
    font-size: inherit;
    border: none;
    border-radius: 50%;
    left: 17.65em;
}
.wheel_btn span {
    font-size: 3em;
    color: #fff;
    padding-left: 0.15em;
    text-shadow: 0.05em 0.05em 0 #6d0f8f;
}
.wheel_btn:hover {
    background-position: 0 -14.9em;
}
.btn_decor {
    position: absolute;
    left: 50%;
    top: 47%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 3;
    width: 27.1em;
    height: 25.9em;
    background: url(../img/btn-decor.png) 0 0 no-repeat;
    background-size: contain;
}
.wheel__win-frame {
    position: absolute;
    left: 0;
    right: 0;
    top: -2.5em;
    z-index: 4;
    margin: auto;
    width: 22.7em;
    height: 27.5em;
    background: url("../img/wheel-win-frame.png") 50% 0 no-repeat;
    background-size: contain;
}

.footer {
    padding-top: 7.5em;
}
.footer img {
    position: relative;
    z-index: 3;
    margin: 0 auto 2em;
}
.footer img.desk {
    width: 61.7em;
}
.footer img.mob {
    width: 51.5em;
    max-width: 95%;
}
.footer p {
    text-align: center;
    font-family: Arial, sans-serif;
    color: #948f91;
    font-size: 1.3em;
    opacity: 0.8;
    padding-bottom: 1em;
}






.fewmodal {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 355;
    display: none;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 10px;
    width: 100%;
    height: 100%;
}
.fewmodal__body {
    width: 64.8em;
    height: 71.7em;
    box-sizing: border-box;
    background: url('../img/popup-bg.png') 0 0 no-repeat;
    background-size: contain;
    display: none;
    align-self: center;
}
.fewmodal__body.fewmodal__1 {
    height: 58.4em;
    width: 64.8em;
    background-size: 64.8em 56.2em;
}

.fewmodal__content {
    width: 100%;
    text-align: center;
    color: #000;
}
.fewmodal_txt_1 {
    font-size: 4em;
    color: #ffeb64;
    font-family: 'Roboto', Arial, sans-serif;
}
.fewmodal__1 .fewmodal_txt_1 {
    padding-top: 2.5em;
    padding-bottom: 1.25em;
}
.fewmodal_txt_2 {
    font-size: 4em;
    color: #fff;
    font-family: 'Roboto', Arial, sans-serif;
}
.fewmodal_txt_4 span,
.fewmodal_txt_2 span {
    color: #ffeb64;
    font-size: 120%;
}
.fewmodal_txt_3 {
    font-size: 3.2em;
    color: #fff;
    padding-top: 2.6em;
    padding-bottom: 0.25em;
    font-family: 'Roboto', Arial, sans-serif;
}
.fewmodal_txt_4 {
    font-size: 2.4em;
    color: #fff;
    padding-bottom: 0.7em;
    font-family: 'Roboto', Arial, sans-serif;
}
.fewmodal_txt_4 span {
    display: inline-block;
    margin: 0 0.35em 0 0.25em;
    font-family: 'Roboto', Arial, sans-serif;
}
.fewmodal_txt_5 {
    color: #ffeb64;
    font-size: 3.2em;
    padding-bottom: 0.25em;
    font-family: 'Roboto', Arial, sans-serif;
}
.fewmodal_bonuses {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 90%;
    padding: 1.5em 0 3.75em;
}
.fewmodal_bonuses .bonus_1,
.fewmodal_bonuses .bonus_2 {
    margin: 0 1em;
    z-index: 0;
}

.popup_btn_1 {
    width: 29.8em;
    margin: 7.25em auto 0;
    height: 7.9em;
    background-image: url('../img/btn-sm.png');
    background-position: 0 0;
    background-color: transparent;
    font-size: inherit;
    border: none;
    outline: none;
    text-align: center;
    background-repeat: no-repeat;
    background-size: 29.8em 15.8em;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.popup_btn_1:hover {
    background-position: 0 -7.9em;
}
.popup_btn_1 span {
    text-transform: uppercase;
    font-family: 'KelsonSans-BoldRU', Arial, sans-serif;
    font-size: 3em;
    text-shadow: 0.05em 0.05em 0 #fde02e;
    color: #460101;
}
.popup_btn_2 {
    width: 44.8em;
    margin: 0 auto;
    height: 6.2em;
    background-image: url('../img/btn-lg.png');
    background-position: 0 0;
    background-color: transparent;
    font-size: inherit;
    border: none;
    outline: none;
    text-align: center;
    background-repeat: no-repeat;
    background-size: 44.8em 12.4em;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.popup_btn_2:hover {
    background-position: 0 -6.2em;
}
.popup_btn_2 span {
    text-transform: uppercase;
    font-family: 'KelsonSans-BoldRU', Arial, sans-serif;
    font-size: 1.4em;
    text-shadow: 0.05em 0.05em 0 #fde02e;
    color: #460101;
    width: 100%;
    display: block;
    text-align: center;
}

#popup_form {
    display: block;
    box-sizing: border-box;
    width: 44em;
    margin: 0 auto;
}
.fld_outer {
    box-sizing: border-box;
    width: 44em;
    margin: 0 auto 2em;
    height: 4.3em;
    border: 0.1em solid #d01515;
    border-radius: 0.4em;
    background: #2b0b00;
    position: relative;
}
.fld {
    background: transparent;
    border: none;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    color: #d01515;
    padding: 0 0.9em;
    font-size: 1.6em;
    font-family: 'Roboto', Arial, sans-serif;
    outline: none;
}
.fld_error {
    position: absolute;
    width: 100%;
    left: 0;
    top: 3.5em;
    font-size: 1.2em;
    color: red;
    font-family: 'Roboto', Arial, sans-serif;
    text-align: center;
    font-weight: 700;
    display: none;
}
.fld_outer.has_error .fld_error {
    display: block;
}
.fld::-webkit-input-placeholder {color:#d01515;}
.fld::-moz-placeholder          {color:#d01515;}/* Firefox 19+ */
.fld:-moz-placeholder           {color:#d01515;}/* Firefox 18- */
.fld:-ms-input-placeholder      {color:#d01515;}








.wheel__spinner_animated {
    animation: 2s spinner ease-in-out infinite;
}
.wheel__spinner_animated-1 {
    animation: 4s spinToOne ease-in-out 1;
}
.wheel__spinner_animated-2 {
    animation: 4.5s spinToTwo ease-in-out 1 forwards;
}
@keyframes spinner {
    0% {
        transform: rotate(3deg);
    }
    50% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(3deg);
    }
}
@keyframes spinToOne {
    0% {
        transform: rotate(0deg);
    }
    70% {
        transform: rotate(724deg);
    }
    80% {
        transform: rotate(714deg);
    }
    100% {
        transform: rotate(720deg);
    }
}
@keyframes spinToTwo {
    0% {
        transform: rotate(3deg);
    }
    70% {
        transform: rotate(1174deg);
    }
    80% {
        transform: rotate(1164deg);
    }
    100% {
        transform: rotate(1170deg);
    }
}




/****-----------MEDIA--------------****/
@media (max-width: 1366px) {
    .page {
        background-size: 1550px;
    }
    .page__wrap {
        font-size: 7.5px;
    }
}
@media (width: 1366px) {
    .page__wrap:after {
        bottom: 30em;
    }
}
@media (width: 1024px) and (orientation: portrait) {
    .page__wrap:after {
        bottom: 75em;
    }
}
@media (width: 768px) and (orientation: portrait) {
    .page__wrap:after {
        left: -6em;
        bottom: 40em;
    }
}

@media (max-width: 930px) {
    .page {
        background-size: 1300px;
    }
    .fewmodal {
        position: absolute;
    }
    .page__wrap {
        font-size: 6.75px;
    }
}
@media (max-width: 930px) and (orientation: landscape) {
    .fewmodal__body {
        align-self: flex-start;
        margin-top: 2em;
    }
    .page__wrap:after {
        bottom: -8em;
    }
}
@media (max-width: 890px) and (orientation: landscape) {
    .page {
        background-size: 1150px;
    }
    .page__wrap {
        font-size: 6px;
    }
}
@media (width: 812px) and (orientation: landscape) {
    .page__wrap:after {
        left: 0;
    }
}
@media (max-width: 760px) and (orientation: landscape) {
    .page {
        background-size: 900px;
    }
    .page__wrap {
        font-size: 4.75px;
    }
    .page__wrap:after {
        font-size: 85%;
    }
}

@media (max-width: 620px) and (orientation: landscape) {
    .page {
        background-size: 800px;
    }
    .page__wrap {
        font-size: 4.5px;
    }
}
@media (max-width: 568px)  and (orientation: landscape){
    .page__wrap:after {
        font-size: 75%;
    }
}


@media (max-height: 480px) and (orientation: landscape) {
    .fewmodal {
        font-size: 5.5px;
    }
}
@media (max-width: 375px) and (orientation: portrait), (max-height: 375px) and (orientation: landscape)  {
    .fewmodal {
        font-size: 4px;
    }
}



/*MOB PORTRAIT*/
@media (max-width: 560px) and (orientation: portrait) {
    .desk {
        display: none;
    }
    .mob {
        display: block!important;
    }
    .page__wrap {
        overflow: hidden;
    }
    .page {
        background: #0a0702 url('../img/bg-mob.jpg') 50% 0px no-repeat;
        background-size: 560px;
        min-height: 100%;
        margin: 20px;
    }
    .game-layout,
    .page__wrap {
        max-width: none;
    }
    .game-layout:before,
    .game-layout:after {
        display: none;
    }
    .wheel_txt {
        font-size: 90%;
        top: 25em;
        z-index: 5;
    }
    .page__logo {
        font-size: 150%;
        margin: 0 auto -0.5em;
        padding-top: 0.75em;
    }
    .wheel {
        font-size: 120%;
    }
    .wheel_bonus_info {
        top: -18em;
        left: 0;
        width: 100%;
        box-sizing: border-box;
        padding: 0 1em;
        overflow: hidden;
    }
    .wheel_bonus_info .bonus_1 {
        float: left;
    }
    .wheel_bonus_info .bonus_2 {
        float: right;
    }
    .wheel_bonus_info .bonus_1,
    .wheel_bonus_info .bonus_2 {
        margin: 0;
        font-size: 130%;
    }
    .fewmodal {
        font-size: 75%;
    }
    .footer {
        position: relative;
        z-index: 5;
    }
    .footer p {
        color: #2f72bb;
    }
    .wheel_bonus_txt {
        text-align: left;
    }
}
@media (max-width: 500px) and (orientation: portrait) {
    .page__wrap {
        font-size: 6px;
    }
    .page {
        background-size: 500px;
    }
}
@media (max-width: 460px) and (orientation: portrait) {
    .page__wrap {
        font-size: 5.5px;
    }
    .page {
        background-size: 460px;
    }
}

@media (max-width: 415px) and (orientation: portrait) {
    .page {
        background-size: 415px;
    }
    .page__wrap {
        font-size: 5px;
    }
    .fewmodal {
        font-size: 65%;
    }
}
@media (max-width: 375px) and (orientation: portrait){
    .page__wrap {
        font-size: 4.5px;
    }
    .page {
        background-size: 375px;
    }
    .fewmodal {
        font-size: 50%;
    }
}
@media (max-width: 360px) and (orientation: portrait){
    .page__wrap {
        font-size: 4.25px;
    }
    .page {
        background-size: 360px;
    }
}

a{
    font-size: 17px;
}


/*---MOB PORTRAIT---*/

/*-----------MEDIA--------------*/
.ul-images ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    padding: 0;
    position: center;
}

.ul-images li {
    height: 100%;
    display:block;
    margin: 0 10px;
}

.ul-images li:last-child {
    flex-grow: 10;
}

.img {
    object-fit: cover;
}

.relink-second-block {
    column-count: 4;
    column-gap: 20px;
}

.relink-second-block a {
    display: block;
}
.ul-images figcaption a{
    width: 200px;
    display:block;
    white-space: nowrap;
    overflow: hidden;
    background: white;
    padding: 5px;
    text-overflow: ellipsis;
}

.ul-images figcaption a:hover{
    white-space: normal;
    width: 200px;
    display:block;
    padding: 5px;
    word-wrap: break-word;
}




a {
    background-color: transparent;
}

a:active,
a:hover {
    outline: 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

h1 {
    margin: 0.67em 0;
    font-size: 2em;
}

mark {
    background: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub,
sup {
    position: relative;
    vertical-align: baseline;
    font-size: 75%;
    line-height: 0;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 1em 0;
}

hr {
    box-sizing: content-box;
    height: 0;
}

pre {
    overflow: auto;
}

code,
kbd,
pre,
samp {
    font-size: 1em;
    font-family: monospace, monospace;
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    color: inherit;
    font: inherit;
}

button {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

input {
    line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

input[type="search"] {
    box-sizing: content-box;
    -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

fieldset {
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
    border: 1px solid #c0c0c0;
}

legend {
    padding: 0;
    border: 0;
}

textarea {
    overflow: auto;
}

optgroup {
    font-weight: bold;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

td,
th {
    padding: 0;
}

/*--------------------------------------------------------------
# 2.0 - Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
    color: #222;
    font-size: 16px;
    font-size: 1rem;
    font-family: 'Roboto', Tahoma, Arial;
    line-height: 1.6;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: white;
    clear: both;
}

p {
    color: white;
    font-size: 16px;
    margin-bottom: 1.5em;
}

dfn,
cite,
em,
i {
    font-style: italic;
}

blockquote {
    margin: 0 1.5em;
}

address {
    margin: 0 0 1.5em;
}

pre {
    overflow: auto;
    margin-bottom: 1.6em;
    padding: 1.6em;
    max-width: 100%;
    border: 1px solid #ddd;
    background: #fff;
    font-size: 15px;
    font-size: 0.9375rem;
    font-family: "Courier 10 Pitch", Courier, monospace;
    line-height: 1.6;
}

code,
kbd,
tt,
var {
    font-size: 15px;
    font-size: 0.9375rem;
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}

mark,
ins {
    text-decoration: none;
}

big {
    font-size: 125%;
}

/*--------------------------------------------------------------
# 3.0 - Elements
--------------------------------------------------------------*/
html {
    box-sizing: border-box;
}

*,
*:before,
*:after { /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
    box-sizing: inherit;
}

body {
    color: white;
    font-size: 16px;
    background: #fff; /* Fallback for when there is no custom background color defined. */
}

blockquote {
    margin: 0 0 1.5em;
    padding-left: 1.25em;
    border-left: 4px solid #222;
    color: #777;
    font-style: italic;
    font-size: 18px;
    font-size: 1.125rem;
}

blockquote cite,
blockquote small {
    display: block;
    margin-top: 1em;
    color: #404040;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.75;
}

blockquote cite:before,
blockquote small:before {
    content: "\2014\00a0";
}

blockquote em,
blockquote i,
blockquote cite {
    font-style: normal;
}

blockquote > :last-child {
    margin-bottom: 0.5em;
}

hr {
    margin-bottom: 1.5em;
    height: 1px;
    border: 0;
    background-color: #ccc;
}

ul,
ol {
    margin: 0 0 1.5em;
    padding: 0 0 0 1.25em;
}

ul {
    font-size: 16px;
    color: white;
    list-style: disc;
}

ol {
    list-style: decimal;
}

li > ul,
li > ol {
    margin-bottom: 0;
    margin-left: 1.5em;
}

dt {
    font-weight: bold;
}

dd {
    margin: 0 0 1.5em;
}

img {
    max-width: 100%; /* Adhere to container width. */
    height: auto; /* Make sure images are scaled correctly. */
}

table {
    margin: 0 0 1.5em;
    width: 100%;
    border: none;
    table-layout: fixed;
}

th,
td {
    padding: 0.3em 0.6em;
    border: 1px solid #ddd;
}

a {
    color: #4477aa;
    text-decoration: none;
}


/*--------------------------------------------------------------
# 4.0 - Forms
--------------------------------------------------------------*/



/*--------------------------------------------------------------
# 7.0 - Clearings
--------------------------------------------------------------*/




/*--------------------------------------------------------------
## 11.1 - Default Widgets
--------------------------------------------------------------*/


/*--------------------------------------------------------------
## 11.2 - Magazine Posts Widgets
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# 15.0 - Footer
--------------------------------------------------------------*/
.footer-wrap {
    background: #111133;

}

.site-footer {
    color: rgba(255,255,255,0.75);
    font-size: 14px;
    font-size: 0.875rem;
}

.site-footer a:link,
.site-footer a:visited {
    color: #fff;
}

.site-footer a:hover,
.site-footer a:active {
    color: rgba(255,255,255,0.75);
}

.site-footer .site-info {
    padding: 2em 0;
}

/*--------------------------------------------------------------
# 16.0 - Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    border: none;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
    max-width: 100%;
}



/*--------------------------------------------------------------
## 16.1 - Captions
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# 17.0 - Media Queries
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## 17.1 - Desktop X-Large ( < 1200px )
--------------------------------------------------------------*/


/*--------------------------------------------------------------
## 17.2 - Desktop Large ( < 1120px )
--------------------------------------------------------------*/
